package com.jeeplus.modules.sg.managementcenter.activiti.entity;

import redis.clients.jedis.BinaryClient;

import java.util.List;

/**
 * 暂未使用
 * */
public class MyNeedList {
    private List<String> proInsIdList;
    private List<String> taskIsList;

    public List<String> getProInsIdList() {
        return proInsIdList;
    }

    public void setProInsIdList(List<String> proInsIdList) {
        this.proInsIdList = proInsIdList;
    }

    public List<String> getTaskIsList() {
        return taskIsList;
    }

    public void setTaskIsList(List<String> taskIsList) {
        this.taskIsList = taskIsList;
    }
}
